/* Created by adam.ai@tp-link.com on 2016/12/01 */

.overview-content h3,
.overview-content p {
  margin: 0;
}

.overview-content {
  font-weight: 300;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
}

.overview-content .w1200 {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}

.overview-content .regular {
  font-weight: 400;
}

.overview-content .medium {
  font-weight: 500;
}

.overview-content .bold {
  font-weight: 700;
}

.overview-content .nowrap {
  white-space: nowrap;
}

.overview-content .mobile-layout {
  display: none;
}

/*--------------------------------------------------------------------------------------------------------------------*/

.overview-content .a {
  background: url(a.jpg) 50% 0 no-repeat;
  height: 1035px;
}

.overview-content .a .text {
  padding: 150px 0 0 780px;
  width: 550px;
}

.overview-content .a .text h1,
.overview-content .a .text h2,
.overview-content .a .text h2[seofix] {
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .a .text h1 span,
.overview-content .a .text h2 span,
.overview-content .a .text h2[seofix] span {
  font-size: 54px;
  line-height: 1.5;
}

.overview-content .a .text p {
  font-size: 30px;
  line-height: 1.2;
  padding-top: 32px;
}

.overview-content .b .desc1 h2 {
  color: #3e3a39;
  font-size: 50px;
  line-height: 60px;
  text-align: center;
  padding: 55px 0 25px 0;
}

.overview-content .b .desc1 p {
  color: #5d5d5d;
  font-size: 18px;
  line-height: 28px;
  margin: 0 auto;
  padding: 0 0 40px 0;
  text-align: center;
  width: 830px;
}

.overview-content .b .desc2 {
  background: url(b.jpg) 50% 0 no-repeat;
  height: 508px;
}

.overview-content .b .desc3 {
  background: url(b.jpg) 50% 100% no-repeat;
  height: 508px;
}

.overview-content .b .desc2 h1,
.overview-content .b .desc2 h5,
.overview-content .b .desc3 h1,
.overview-content .b .desc3 h5,
.overview-content .b .desc2 h2[seofix],
.overview-content .b .desc3 h2[seofix] {
  color: #3e3a39;
  font-size: 60px;
  line-height: 72px;
  padding: 150px 0 25px 0;
  text-align: center;
  width: 240px;
}

.overview-content .b .desc2 p,
.overview-content .b .desc3 p {
  color: #3e3a39;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  width: 240px;
}

.overview-content .b .desc3 h1,
.overview-content .b .desc3 h5,
.overview-content .b .desc3 p,
.overview-content .b .desc3 h2[seofix] {
  padding-left: 960px;
}

/*--------------------------------------------------------------------------------------------------------------------*/

.overview-content .c {
  background: url(c.jpg) 50% 0 no-repeat;
  height: 932px;
}

.overview-content .c .text {
  padding: 120px 0 0 77px;
  width: 700px;
}

.overview-content .c h2 {
  color: #3e3a39;
  font-size: 50px;
  line-height: 60px;
}

.overview-content .c p {
  color: #5d5d5d;
  font-size: 18px;
  line-height: 28px;
  padding: 30px 0 0;
  width: 530px;
}

.overview-content .c ul {
  font-size: 100px;
  margin: 60px 0 0;
  width: 4.10em;
}

.overview-content .c ul:after {
  clear: both;
  content: "";
  display: block;
}

.overview-content .c li {
  float: left;
}

.overview-content .c li + li {
  margin-left: 0.17em;
}

.overview-content .c .qrcode {
  margin: -0.03em;
}

.overview-content .c .qrcode img {
  display: block;
  width: 1.14em;
}

.overview-content .c .my-logo img {
  display: block;
  width: 1.07em;
}

.overview-content .c .download a {
  display: block;
}

.overview-content .c .download a + a {
  margin-top: 0.11em;
}

.overview-content .c .download a img {
  display: block;
}

.overview-content .c .app-store img,
.overview-content .c .google-play img {
  width: 1.59em;
}

/*--------------------------------------------------------------------------------------------------------------------*/

.overview-content .d {
  background: url(d.jpg) 50% 0 no-repeat;
  height: 906px;
  overflow: hidden;
  position: relative;
}

.overview-content .d.supportCanvas {
  background: url(d1.jpg) 50% 0 no-repeat;
}

.overview-content .d .w1200 {
  background: url(d2.png) 49.2% 714px no-repeat;
  height: 906px;
  z-index: 2;
}

.overview-content .d.supportCanvas .w1200 {
  background: url(d2.png) 50% 714px no-repeat;
}

.overview-content .d h2 {
  color: #3e3a39;
  font-size: 50px;
  line-height: 60px;
  padding: 60px 0 30px 0;
  text-align: center;
}

.overview-content .d p {
  color: #5d5d5d;
  font-size: 18px;
  line-height: 28px;
  margin: 0 auto;
  text-align: center;
  width: 710px;
}

.overview-content .d canvas {
  bottom: 91px;
  left: 50%;
  opacity: 0.5;
  position: absolute;
  transform: translate(-665px, 0);
  z-index: 1;
}

/*--------------------------------------------------------------------------------------------------------------------*/

.overview-content .e {
  height: 1912px;
}

.overview-content .e .wrap {
  background: url(e.jpg?v=2) 50% 0 no-repeat;
  height: 912px;
}

.overview-content .e .desc {
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  top: 450px;
  width: 100%;
  -moz-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  -webkit-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}

.overview-content .e .desc1 {
  background: url(e1.png?v=2) 50% 0 no-repeat;
}

.overview-content .e .desc2 {
  background: url(e2.png) 50% 0 no-repeat;
}

.overview-content .e .desc.on,
.overview-content .e .desc.on li {
  filter: alpha(opacity=100);
  opacity: 1;
  z-index: 999;
  -moz-transition: opacity 0.3s linear 0.2s;
  -o-transition: opacity 0.3s linear 0.2s;
  -webkit-transition: opacity 0.3s linear 0.2s;
  transition: opacity 0.3s linear 0.2s;
}

.overview-content .e li {
  color: #0073ba;
  font-size: 14px;
  filter: alpha(opacity=0);
  line-height: 18px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 125px;
  width: 80px;
}

.overview-content .e .desc1 .li1 {
  left: 493px;
}

.overview-content .e .desc1 .li2 {
  left: 570px;
}

.overview-content .e .desc1 .li3 {
  left: 648px;
}

.overview-content .e .desc1 .li4 {
  left: 714px;
}

.overview-content .e .desc2 .li1 {
  left: 427px;
}

.overview-content .e .desc2 .li2 {
  left: 507px;
}

.overview-content .e .desc2 .li3 {
  left: 582px;
}

.overview-content .e .desc2 .li4 {
  left: 650px;
}

.overview-content .e h2 {
  font-size: 50px;
  line-height: 60px;
  padding: 200px 0 30px 0;
  text-align: center;
}

.overview-content .e p {
  color: #3e3a39;
  font-size: 18px;
  line-height: 28px;
  margin: 0 auto;
  text-align: center;
  width: 760px;
}

.overview-content .e.fixed .wrap {
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
}

.overview-content .e.after .wrap {
  position: relative;
  top: 1000px;
}

/*--------------------------------------------------------------------------------------------------------------------*/

.overview-content .f {
  background: #ffffff;
  padding: 70px 0 90px 0;
}

.overview-content .f ul:after {
  clear: both;
  content: "";
  display: block;
}

.overview-content .f li {
  float: left;
  padding: 0 75px;
  width: 250px;
}

.overview-content .f li i {
  display: block;
  height: 70px;
}

.overview-content .f li h3 {
  font-size: 26px;
  line-height: 30px;
  letter-spacing: 0.1px;
  text-align: center;
}

.overview-content .f li p {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.overview-content .f .li1 i {
  background: url(f1.png) 50% 0 no-repeat;
}

.overview-content .f .li2 i {
  background: url(f2.png) 50% 0 no-repeat;
}

.overview-content .f .li3 i {
  background: url(f3.png) 50% 0 no-repeat;
}

/*--------------------------------------------------------------------------------------------------------------------*/

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 1.5dppx),
(min-resolution: 144dpi) {
  .overview-content .f .li1 i {
    background: url(f1@2x.png) 50% 0 / 61px 49px no-repeat;
  }

  .overview-content .f .li2 i {
    background: url(f2@2x.png) 50% 0 / 49px 49px no-repeat;
  }

  .overview-content .f .li3 i {
    background: url(f3@2x.png) 50% 0 / 38px 50px no-repeat;
  }
}

/*--------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 736px) {
  html {
    font-size: 12px;
  }

  .overview-content {
    min-width: 0;
  }

  .overview-content .w1200 {
    width: auto;
  }

  .overview-content .m-regular {
    font-weight: 400;
  }

  .overview-content .a {
    background: url(mobile/a.jpg) 50% 0 / 100% auto no-repeat;
    height: 133vw;
  }

  .overview-content .a .text {
    padding: 0;
    width: auto;
  }

  .overview-content .a .text h1,
  .overview-content .a .text h2,
  .overview-content .a .text h2[seofix] {
    font-size: 5.6vw;
    line-height: 7.5vw;
    text-align: center;
    padding: 10vw 15vw 0 15vw;
    width: 70vw;
  }

  .overview-content .a .text h1 span,
  .overview-content .a .text h2 span,
  .overview-content .a .text h2[seofix] span {
    font-size: 9vw;
  }

  .overview-content .a .text p {
    font-size: 3.5vw;
    padding-top: 6vw;
    text-align: center;
  }

  .overview-content .b .desc1 h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    padding: 4rem 6% 2rem 6%;
    text-align: left;
  }

  .overview-content .b .desc1 p {
    font-size: 1.75rem;
    line-height: 2.5rem;
    padding: 0 6% 3rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .b .desc2 {
    background: url(mobile/b.jpg) 50% 0 / 100% auto no-repeat;
    height: 96vw;
  }

  .overview-content .b .desc2 h1,
  .overview-content .b .desc2 h5,
  .overview-content .b .desc2 h2[seofix] {
    font-size: 6.25vw;
    line-height: 10vw;
    padding: 4vw 0 0 0;
    width: auto;
  }

  .overview-content .b .desc2 p {
    font-size: 4.375vw;
    line-height: 5vw;
    width: auto;
  }

  .overview-content .b .desc3 {
    display: none;
  }

  .overview-content .c {
    background: none;
    height: auto;
  }

  .overview-content .c .text {
    background: url(mobile/c1.png) 50% 0 / 100% 100% no-repeat;
    padding: 0;
    width: auto;
  }

  .overview-content .c ul {
    font-size: 18vw;
    margin: 0;
    padding: 0 6%;
  }

  .overview-content .c h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    padding: 4rem 6% 2rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .c p {
    font-size: 1.75rem;
    line-height: 2.5rem;
    padding: 0 6% 3rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .c:after {
    background: url(mobile/c2.jpg) 50% 0 / 100% auto no-repeat;
    content: "";
    display: block;
    height: 0;
    padding-bottom: 95%;
  }

  .overview-content .d,
  .overview-content .d.supportCanvas {
    background: url(mobile/d.jpg) 50% 100% / 100% auto no-repeat;
    height: auto;
    padding: 0 0 72vw 0;
  }

  .overview-content .d .w1200,
  .overview-content .d.supportCanvas .w1200 {
    background: none;
    height: auto;
  }

  .overview-content .d h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    padding: 4rem 6% 2rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .d p {
    font-size: 1.75rem;
    line-height: 2.5rem;
    padding: 0 6% 3rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .d canvas {
    display: none;
  }

  .overview-content .e {
    background: #ffffff;
    height: auto;
    overflow: hidden;
  }

  .overview-content .e .wrap {
    background: none;
    height: auto;
  }

  .overview-content .e h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    padding: 4rem 6% 2rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .e p {
    font-size: 1.75rem;
    line-height: 2.5rem;
    padding: 0 6% 3rem 6%;
    text-align: left;
    width: auto;
  }

  .overview-content .e .desc {
    height: auto;
    padding-bottom: 73vw;
    opacity: 1;
    position: relative;
    top: 0;
  }

  .overview-content .e .desc1 {
    background: url(mobile/e1.png) 50% 100% / 100% auto no-repeat;
  }

  .overview-content .e .desc2 {
    background: url(mobile/e2.png) 50% 100% / 100% auto no-repeat;
  }

  .overview-content .e li {
    bottom: 8vw;
    font-size: 2.5vw;
    opacity: 1;
    top: auto;
    width: 16vw;
  }

  .overview-content .e .desc1 .li1 {
    left: 9vw;
  }

  .overview-content .e .desc1 .li2 {
    left: 25vw;
  }

  .overview-content .e .desc1 .li3 {
    left: 40vw;
  }

  .overview-content .e .desc1 .li4 {
    left: 55vw;
  }

  .overview-content .e .desc2 .li1 {
    left: 31.5vw;
  }

  .overview-content .e .desc2 .li2 {
    left: 47vw;
  }

  .overview-content .e .desc2 .li3 {
    left: 62vw;
  }

  .overview-content .e .desc2 .li4 {
    left: 75vw;
  }

  .overview-content .f {
    background: #f1f1f1;
    padding: 4rem 0;
  }

  .overview-content .f li {
    float: none;
    margin: 4rem 0;
    padding: 0 0 0 29vw;
    position: relative;
    width: 65vw;
  }

  .overview-content .f li i {
    left: 0;
    position: absolute;
    top: .6rem;
    width: 29vw;
  }

  .overview-content .f li h3 {
    font-size: 2.375rem;
    line-height: 3rem;
    text-align: left;
  }

  .overview-content .f li p {
    font-size: 1.5625rem;
    line-height: 2.5rem;
    text-align: left;
  }

  /*.overview-content .f .li1 { background: url(mobile/f1.png) 0 1vw / 28.125vw auto no-repeat; }
	.overview-content .f .li2 { background: url(mobile/f2.png) 0 1vw / 28.125vw auto no-repeat; }
	.overview-content .f .li3 { background: url(mobile/f3.png) 0 1vw / 28.125vw auto no-repeat; }*/
}